Bug 1274932 - [abrt] nautilus: g_file_query_info(): nautilus killed by SIGSEGV
[abrt] nautilus: g_file_query_info(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7526522257d9add0a02dd2687c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 19:26 EDT by Ahmed M. Farrag
Modified: 2016-12-20 10:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:08:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.75 KB, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: core_backtrace (13.10 KB, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: dso_list (15.31 KB, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: environ (815 bytes, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: maps (71.40 KB, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: open_fds (2.81 KB, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-10-23 19:26 EDT, Ahmed M. Farrag
no flags Details

  None (edit)
Description Ahmed M. Farrag 2015-10-23 19:26:09 EDT
Description of problem:
1- Copy a couple of files
2- paste them in a different folder

Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_file_query_info
executable:     /usr/bin/nautilus
global_pid:     14987
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_file_query_info at gfile.c:1196
 #1 custom_basename_to_string at nautilus-file-operations.c:803
 #2 eel_strdup_vprintf_with_custom at eel-string.c:552
 #3 f at nautilus-file-operations.c:912
 #4 report_copy_progress at nautilus-file-operations.c:3255
 #5 copy_files at nautilus-file-operations.c:4908
 #6 copy_job at nautilus-file-operations.c:5043
 #7 io_job_thread at gioscheduler.c:85
 #8 g_task_thread_pool_thread at gtask.c:1283
 #10 g_thread_proxy at gthread.c:778

Potential duplicate: bug 746342
Comment 1 Ahmed M. Farrag 2015-10-23 19:26:15 EDT
Created attachment 1085973 [details]
File: backtrace
Comment 2 Ahmed M. Farrag 2015-10-23 19:26:17 EDT
Created attachment 1085974 [details]
File: cgroup
Comment 3 Ahmed M. Farrag 2015-10-23 19:26:19 EDT
Created attachment 1085975 [details]
File: core_backtrace
Comment 4 Ahmed M. Farrag 2015-10-23 19:26:21 EDT
Created attachment 1085976 [details]
File: dso_list
Comment 5 Ahmed M. Farrag 2015-10-23 19:26:23 EDT
Created attachment 1085977 [details]
File: environ
Comment 6 Ahmed M. Farrag 2015-10-23 19:26:24 EDT
Created attachment 1085978 [details]
File: exploitable
Comment 7 Ahmed M. Farrag 2015-10-23 19:26:26 EDT
Created attachment 1085979 [details]
File: limits
Comment 8 Ahmed M. Farrag 2015-10-23 19:26:30 EDT
Created attachment 1085980 [details]
File: maps
Comment 9 Ahmed M. Farrag 2015-10-23 19:26:32 EDT
Created attachment 1085981 [details]
File: mountinfo
Comment 10 Ahmed M. Farrag 2015-10-23 19:26:34 EDT
Created attachment 1085982 [details]
File: open_fds
Comment 11 Ahmed M. Farrag 2015-10-23 19:26:36 EDT
Created attachment 1085983 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 07:53:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 10:08:13 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.